kitten-unicode-input(1)

Name
kitten-unicode-input - Browse and select unicode characters by name

Usage
kitten unicode-input

Description
Input a Unicode character

Options

--emoji-variation [=none]
    Whether to use the textual or the graphical form for emoji. By default the default form specified in the Unicode standard for the symbol is used. Choices: none, graphic, text

--tab [=previous]
    The initial tab to display. Defaults to using the tab from the previous kitten invocation. Choices: previous, code, emoticons, favorites, name

--help, -h [=no]
    Show help for this command